@import "../fonts/fonts.css";

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: 'Neff Sans Regular';
	font-size: 16px;
	line-height: 28px;
	color: #323232;
	border: 0px;
	margin: 0px;
	background-color:#eceae9;
	background-image: url("../gfx/bg-new.png");
	background-repeat:no-repeat;
	width: 100%;
	height: auto;
}

p {
	margin: 10px 0px;
	text-align: justify;
	width: 80%;
}

h1 {
	font-family: 'Utopia';
	font-size: 32px;
	line-height: 40px;
	color: #323232;
	font-weight: bold;
}

a {
	color: #c20736;
	font-size: 16px;
	text-decoration: none;
}

	a:hover {
		text-decoration: underline;
		color: #e12044;
	}

.bold {
	font-weight: bold;
}

.smallFont {
	font-size: 11px;
}

.redError {
	color: #b10035 !important;
	font-family: 'Neff Sans Regular';
	font-size: 15px;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	display: block;
	position: absolute;
}

	.redError.mod {
		top: 88px;
	}

	.redError.numMod {
		left: 180px;
		top: 88px;
	}

	.redError.codFD {
		top: 140px;
	}

	.redError.numSerie {
		left: 180px;
		top: 140px;
	}

.frmName {
	font-weight: bold;
	padding-right: 10px;
	vertical-align: top;
	padding-top: 6px;
}

.frmInfo {
	font-size: 11px;
	font-style: italic;
	padding-left: 10px;
	vertical-align: top;
	padding-top: 6px;
}

.spacer5 {
	padding-bottom: 5px;
}

.spacer10 {
	padding-bottom: 10px;
}

.underline {
	text-decoration: underline;
}

header {
	height: 110px;
	width: 100%;
	margin-top: 25px;
}

	header #headerlogo {
		width: 206px;
		height: 80px;
	}

.container {
	position: relative;
}

	.container .container__inner {
		max-width: 1170px;
		margin: auto;
		padding: 0 20px;
	}

	.container.bg-white {
		background-color: #eceae9;
		/*background-image: url("../gfx/bg-white.jpg");*/
		padding: 80px 0;
		min-height: calc(100vh - 270px);
	}

	.container ol {
		width: 100%;
		list-style-type: none;
		list-style-position: outside;
		padding: 10px 0px;
	}

		.container ol:after {
			content: "";
			clear: both;
			display: block;
		}

	.container li {
		padding: 5px 0px;
		position: relative;
		width: 50%;
		float: left;
		-moz-transition: all .5s ease;
		-o-transition: all .5s ease;
		-webkit-transition: all .5s ease;
		transition: all .5s ease;
	}

		.container li:after {
			content: "";
			clear: both;
			display: block;
		}

		.container li.error:before {
			display: inline-block;
			font-family: 'icons';
			-webkit-font-smoothing: antialiased;
			font-style: normal;
			speak: none;
			content: '\e00d';
			font-size: 25px;
			color: #860505;
			position: absolute;
			left: 360px;
			top: 60px;
		}

		.container li.ok:before {
			display: inline-block;
			font-family: 'icons';
			-webkit-font-smoothing: antialiased;
			font-style: normal;
			speak: none;
			content: '\e01f';
			font-size: 25px;
			position: absolute;
			left: 360px;
			top: 60px;
		}

		.container li.prods.error:before {
			display: inline-block;
			font-family: 'icons';
			-webkit-font-smoothing: antialiased;
			font-style: normal;
			speak: none;
			content: '\e00d';
			font-size: 25px;
			color: #860505;
			position: absolute;
			left: 410px;
			top: 60px;
		}

		.container li.prods.ok:before {
			display: inline-block;
			font-family: 'icons';
			-webkit-font-smoothing: antialiased;
			font-style: normal;
			speak: none;
			content: '\e01f';
			font-size: 25px;
			position: absolute;
			left: 410px;
			top: 60px;
		}

		.container li.noBefore.error:before, .container li.noBefore.ok:before {
			content: '';
		}

	.container label {
		width: auto;
		margin-top: 10px;
		display: block;
		padding: 3px;
	}

	.container .field {
		height: 43px;
		width: 350px;
		line-height: 43px;
		font-size: 16px;
		font-family: 'Neff Sans Light';
		padding-left: 15px;
		background-color: transparent;
	}

	.container select {
		padding: 5px;
		width: 350px;
		height: 43px;
		line-height: 43px;
		font-size: 16px;
		font-family: 'Neff Sans Light';
		background-color: rgba(255,255,255,0.6);
	}

		.container select option {
			line-height: 30px;
		}

	.container .field, .container select {
		border-bottom: 1px solid #aaa;
		border-right: 0;
		border-left: 0;
		border-top: 0;
		-webkit-transition: all .5s ease;
		-o-transition: all .5s ease;
		transition: all .5s ease;
	}

		.container .field:focus {
			outline-width: 0;
			outline: none;
		}

section {
	margin-top: 20px;
}

input[type='radio'] {
	display: inline-block;
	width: 20px;
}

	input[type='radio']:focus {
		border: none;
		box-shadow: none;
	}

label[for=RadioButton1], label[for=RadioButton2], label[for=RadioButton3], label[for=RadioButton4], label[for=RadioButton5], label[for=RadioButton6] {
	width: auto;
	display: inline-block;
}

label[for=RadioButton7] {
	width: 68px;
	display: inline-block;
}

label[for=RadioButton8] {
	width: 178px;
	display: inline-block;
}

label[for=RadioButton9] {
	width: 140px;
	display: inline-block;
}

#btnVaiAlModulo, #btnProcediRegistrazione, .redButton {
	background-color: #c20736 !important;
	/*background-repeat: no-repeat;
	background-size: cover;*/
	font-size: 16px;
	line-height: 20px;
	border: none;
	color: white;
	padding: 15px 20px;
	cursor: pointer;
	margin: auto;
	position: relative;
	margin-top: 30px;
	-webkit-filter: brightness(100%);
	filter: brightness(100%);
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

#btnAnnulla, .xButton {
	background-image: url(../gfx/button-secondary-low.svg);
	background-repeat: no-repeat;
	background-size: 100%;
	font-size: 16px;
	line-height: 20px;
	border: none;
	color: #B10035;
	padding: 10px 50px;
	cursor: pointer;
	margin: auto;
	position: relative;
	margin-left: 30px;
	-webkit-filter: brightness(100%);
	filter: brightness(100%);
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

	#btnVaiAlModulo:focus, #btnVaiAlModulo:hover, #btnProcediRegistrazione:focus, #btnProcediRegistrazione:hover, #btnAnnulla:hover, #btnAnnulla:focus {
		-webkit-filter: brightness(80%);
		filter: brightness(80%);
		-moz-transition: all .5s ease;
		-o-transition: all .5s ease;
		-webkit-transition: all .5s ease;
		transition: all .5s ease;
	}

#aggiungi-prodotto {
	background-color: #96001e;
	border: 1px solid #650115;
	color: white;
	padding: 5px;
	cursor: pointer;
}

.rightInput {
	position: absolute;
	margin-left: 3px;
}

#prodotti input.mediumInput {
	width: 80px;
	margin-left: 9px;
	margin-top: 5px;
	margin-bottom: 5px;
	display: inline;
	/* float: left; */
}

.container .labelShort {
	width: 30px;
	display: inline-block;
}

.container .labelMedium {
	width: auto;
	margin-left: 20px;
	display: inline-block;
}

.hover {
	display: none;
	position: absolute;
	z-index: 3;
	right: 0;
}

.popProd {
	width: 300px;
	height: 200px;
	background-color: white;
	position: absolute;
	z-index: 2;
	left: 5px;
	top: 60px;
	display: none;
}

	.popProd:before {
		content: "";
		height: 20px;
		width: 20px;
		position: absolute;
		top: -10px;
		left: 0;
		right: 0;
		margin: auto;
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		background-color: white;
	}

	.popProd img {
		width: 100%;
		margin-top: 30px;
	}

	.popProd.open {
		display: block;
	}

/* ICONE */

.icon {
	display: inline-block;
	font-family: 'icons';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	speak: none;
}

.icon-info, .icon-close {
	color: #969798;
	vertical-align: top;
	cursor: pointer;
	width: 30px;
	height: 30px;
	position: absolute;
	margin-left: 145px;
	top: 20px;
}

.icon-close {
	right: 0px;
	top: 5px;
	margin: 0;
}

	.icon-info:hover, .icon-close:hover {
		color: #860505;
	}

.icon-info:before {
	content: '\e01e';
	font-size: 20px;
}

.icon-close:before {
	content: '\e00d';
	font-size: 20px;
}

/*.icon-ok:before {
	content: '\e01f';
	font-size: 25px;
}

.icon-error {
	content: '\e00d';
	font-size:25px;
	color:#860505;
}*/

.ui-widget-content {
	border-radius: 0;
}

.ui-menu .ui-menu-item a {
	font-size: 14px !important;
	font-family: 'Neff Sans Light' !important;
	color: #323232;
}

.relative {
	position: relative !important;
}

/*for codici */
#btnCodiceSearch {
	font-size: 18px;
	position: relative;
	text-align: center;
	padding: 10px;
	background: #b10932;
	color: #fff;
	width: 200px;
}

	#btnCodiceSearch:hover {
		cursor: pointer;
		background: #8b0828;
	}

.promo_active_container ol li a {
	margin-left: 20px;
	text-decoration: none;
}

.active_Contests, .tollfree_Message {
	display: none;
}

@media all and (max-width:1015px) {
	.container li {
		padding: 5px 0px;
		position: relative;
		width: 100%;
		float: none;
	}

	p {
		width: 90%;
	}
}

@media all and (max-width:650px) {
	body {
		font-size: 14px;
		line-height: 24px;
	}

	.container .field {
		height: 35px;
		width: 300px;
		line-height: 35px;
		font-size: 14px;
		padding-left: 5px;
	}

	p {
		width: 100%;
	}

	.container .field.acquistoInserito {
		width: 250px;
	}

	#prodotti input.mediumInput {
		width: 60px;
	}

	.container .labelMedium {
		margin-left: 10px;
	}

	.container select {
		width: 300px;
	}

	.redError.mod {
		top: 77px;
		font-size: 13px;
		line-height: 16px;
	}

	.redError.numMod {
		left: 180px;
		top: 77px;
		font-size: 13px;
		line-height: 16px;
	}

	.redError.codFD {
		top: 125px;
		font-size: 13px;
		line-height: 16px;
	}

	.redError.numSerie {
		left: 180px;
		top: 125px;
		line-height: 16px;
		font-size: 13px;
	}

	.container li.error:before, .container li.ok:before, .container li.prods.error:before, .container li.prods.ok:before {
		left: 305px;
	}

	#btnVaiAlModulo, #btnProcediRegistrazione {
		margin: 10px auto;
		display: block;
	}

	#btnAnnulla {
		margin-left: auto;
		display: block;
		margin-top: 20px;
	}

	input[type='radio'] {
		display: block;
	}
}

@media all and (max-width:340px) {
	.container li.error:before, .container li.ok:before, .container li.prods.error:before, .container li.prods.ok:before {
		content: "";
	}

	.redError {
		font-size: 13px;
		line-height: 16px;
	}

	.container .container__inner {
		padding: 0 10px;
	}
}